### Index

initGenerator (src/.../generator.ts) RxapRemoteMethod (src/.../base.remote-method.ts)

### src/generators/init/generator.ts

###

initGenerator
`initGenerator(tree: Tree, options: InitGeneratorSchema)`
Parameters :
Name | Type | Optional
tree | `Tree` | No
options | `InitGeneratorSchema` | No

### src/lib/base.remote-method.ts

###

RxapRemoteMethod
`RxapRemoteMethod(metadataOrId, className: string, packageName: string)`
Parameters :
Name | Type | Optional | Default value
metadataOrId |  | No |
className | `string` | No | `'BaseRemoteMethod'`
packageName | `string` | No | `'@rxap/remote-method'`

# results matching ""

# No results matching ""